Package gmsh

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See gmsh in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • gmsh-common-3.0.6-3.fc28
    • python(abi) = 3.6
  • python3-gmsh-3.0.6-3.fc28
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6
Links

Dependent packages

None.

Dependency Tree

Project Size

~1.14M total lines of code
~1.78K (0.2%) Python
~502 (0.04%) C/C++ w/ CPython API
(approximation as of 3.0.3-1.fc25)

Dependencies

1 Python 3 only
Package Upstream Fedora
  python3   🗹 bug (NEW)